Subject: FW: Thanks (and final plug)
From: [email-masked]
To: [email-masked]
Date: Wed, 17 Oct 2001 08:15:05 -0700 (PDT)

FYI

 -----Original Message-----
From: 	Singh, Vikram  
Sent:	Tuesday, October 16, 2001 5:56 PM
To:	McMichael Jr., Ed
Cc:	Dicarlo, Louis; Moon, Eric; Little, Kelli; Garcia, Santiago; Breese, Mark
Subject:	Thanks (and final plug)

Dear Friends,

After having had the chance to meet you all, I wanted to take an opportunity to collectively thank you and reiterate one last time how much a rotation into your esteemed group means to me. I assure you that, whatever shortcomings you may feel I have, can be overcome by my proven ability to work hard, dedication and dogged ambition.  

As I expressed to a number of you, I am certainly open to undertaking any assigned readings and/or classes you may like to recommend in anticipation of a December rotation.  I would like to do my utmost to hit the ground running and prove my worth.

Thanks so much again.  I look forward to staying in touch and hopefully having the chance to see you all again very soon.

Best Wishes,
Vikram